### Method

# Pango TabArraycopy

#### Declaration [src]

    PangoTabArray*
    pango_tab_array_copy (
      PangoTabArray* src
    )

#### Description [src]

Copies a `PangoTabArray`.

#### Return value

Type: `PangoTabArray`

The newly allocated `PangoTabArray`, which should be freed with `pango_tab_array_free()`.

The caller of the method takes ownership of the data, and is responsible for freeing it.